### Enumeration

# Gcr ColumnFlags

since: 3

#### Declaration

    flags Gcr.ColumnFlags

#### Description

No description available.

Available since: 3

#### Members

`GCR_COLUMN_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 3
`GCR_COLUMN_HIDDEN`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 3
`GCR_COLUMN_SORTABLE`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 3